body { margin:0; background: url(images/bg.jpg) repeat #b9b9b9; font:14px/1.5 CartoGothicStdBook, Arial, Helvetica, sans-serif; color:#333; }


@font-face {
    font-family: 'OpenSansCondensedLight';
    src: url('fonts/OpenSans-CondLight-webfont.eot');
    src: url('fonts/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-CondLight-webfont.woff') format('woff'),
         url('fonts/OpenSans-CondLight-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-CondLight-webfont.svg#OpenSansCondensedLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CartoGothicStdBook';
    src: url('fonts/CartoGothicStd-Book-webfont.eot');
    src: url('fonts/CartoGothicStd-Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/CartoGothicStd-Book-webfont.woff') format('woff'),
         url('fonts/CartoGothicStd-Book-webfont.ttf') format('truetype'),
         url('fonts/CartoGothicStd-Book-webfont.svg#CartoGothicStdBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CartoGothicStdItalic';
    src: url('fonts/CartoGothicStd-Italic-webfont.eot');
    src: url('fonts/CartoGothicStd-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/CartoGothicStd-Italic-webfont.woff') format('woff'),
         url('fonts/CartoGothicStd-Italic-webfont.ttf') format('truetype'),
         url('fonts/CartoGothicStd-Italic-webfont.svg#CartoGothicStdItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CartoGothicStdBold';
    src: url('fonts/CartoGothicStd-Bold-webfont.eot');
    src: url('fonts/CartoGothicStd-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/CartoGothicStd-Bold-webfont.woff') format('woff'),
         url('fonts/CartoGothicStd-Bold-webfont.ttf') format('truetype'),
         url('fonts/CartoGothicStd-Bold-webfont.svg#CartoGothicStdBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CartoGothicStdBoldItalic';
    src: url('fonts/CartoGothicStd-BoldItalic-webfont.eot');
    src: url('fonts/CartoGothicStd-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/CartoGothicStd-BoldItalic-webfont.woff') format('woff'),
         url('fonts/CartoGothicStd-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/CartoGothicStd-BoldItalic-webfont.svg#CartoGothicStdBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}


#container { max-width:978px; min-width:978px; margin-left:auto; margin-right:auto; clear:both; padding-left:15px; padding-right:15px; }



/* HEADER */
#global_header { width:auto; margin-bottom:67px; clear:both; position:relative; z-index:1000; 
	 -khtml-box-shadow:rgba(0,0,0,0.3) 0 1px 2px;
		-ms-box-shadow:rgba(0,0,0,0.3) 0 1px 2px;
		 -o-box-shadow:rgba(0,0,0,0.3) 0 1px 2px;
	   -moz-box-shadow:rgba(0,0,0,0.3) 0 1px 2px;
	-webkit-box-shadow:rgba(0,0,0,0.3) 0 1px 2px;
			box-shadow:rgba(0,0,0,0.3) 0 1px 2px;
}

#global_header #logo { width:228px; height:114px; position:absolute; top:10px; left:50%; margin-left:-114px; z-index:10000; }
#global_header #logo img { width:228px; height:114px; border:none; }

#global_header #global_nav { width:auto; min-height:67px; clear:both; position:relative; z-index:100; background:#000; opacity:0.75; }
#global_header #global_nav ul { margin:0; margin-left:-40px; *margin-left:0; list-style:none; }
#global_header #global_nav ul li { display:inline; padding:0 15px; float:left; }
#global_header #global_nav ul li a { padding:0 15px; font:16px/67px OpenSansCondensedLight; color:#888; text-transform:uppercase; text-decoration:none; display:block; }
#global_header #global_nav ul.right li a { float:right; }
#global_header #global_nav ul li a:hover { text-decoration:none; color:#111; background-color:#d9d9d9; text-shadow: 0 1px 1px #f9f9f9; 
	 -khtml-box-shadow:inset 0 0 8px #b9b9b9;
	    -ms-box-shadow:inset 0 0 8px #b9b9b9;
	     -o-box-shadow:inset 0 0 8px #b9b9b9;
	   -moz-box-shadow:inset 0 0 8px #b9b9b9;
	-webkit-box-shadow:inset 0 0 8px #b9b9b9;
			box-shadow:inset 0 0 8px #b9b9b9;
}



/* FOOTER */
#global_footer { width:100%; clear:both; padding-top:30px; padding-bottom:15px; position:relative; background:#f9f9f9; z-index:1; }

#global_footer #links { max-width:978px; margin-left:auto; margin-right:auto; margin-bottom:15px; padding-left:15px; padding-right:15px; clear:both; font:12px/18px CartoGothicStdBook; color:#888; }
#global_footer #links table { width:100%; }
#global_footer #links table td { width:25%; padding-left:15px; padding-right:15px; }
#global_footer #links table td.first { padding-left:0; }
#global_footer #links table td.last { padding-right:0; }
#global_footer #links h3 { font:16px/22px OpenSansCondensedLight; text-transform:uppercase; margin:0; margin-bottom:10px; color:#555; text-shadow:0 1px 1px #fff; }
#global_footer #links ul { margin-top:0; margin-bottom:0; margin-left:-40px; *margin-left:0; list-style:none; }
#global_footer #links ul li { margin-bottom:6px; }
#global_footer #links a { color:#888; text-decoration:none; }
#global_footer #links a:hover { color:#c00; text-decoration:none; }
#global_footer #links img.social { width:24px; height:24px; border:none; vertical-align:middle; margin-right:8px; -khtml-border-radius:6px; -ms-border-radius:6px; -o-border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; -khtml-box-shadow:rgba(0,0,0,0.3) 0 1px 2px; -ms-box-shadow:rgba(0,0,0,0.3) 0 1px 2px; -o-box-shadow:rgba(0,0,0,0.3) 0 1px 2px; -moz-box-shadow:rgba(0,0,0,0.3) 0 1px 2px; -webkit-box-shadow:rgba(0,0,0,0.3) 0 1px 2px; box-shadow:rgba(0,0,0,0.3) 0 1px 2px; }

#global_footer #copyright { max-width:978px; clear:both; margin-left:15px; font:11px/14px CartoGothicStdBook; color:#aaa; }
#global_footer #copyright a { color:#aaa; text-decoration:none; }
#global_footer #copyright a:hover { color:#c00; text-decoration:underline; }



/* PAGE BODY */
#leaderboard { width:100%; height:auto; padding-top:30px; padding-bottom:54px; z-index:100; position:relative;
	 -khtml-box-shadow:rgba(0,0,0,0.15) 0 2px 2px;
		-ms-box-shadow:rgba(0,0,0,0.15) 0 2px 2px;
		 -o-box-shadow:rgba(0,0,0,0.15) 0 2px 2px;
	   -moz-box-shadow:rgba(0,0,0,0.15) 0 2px 2px;
	-webkit-box-shadow:rgba(0,0,0,0.15) 0 2px 2px;
			box-shadow:rgba(0,0,0,0.15) 0 2px 2px;
}
#leaderboard h1, #leaderboard h2, #leaderboard h3 { text-shadow: 0 1px 1px #d9d9d9; }


#wrapper { width:100%; background:#e3e3e3; padding-top:54px; padding-bottom:54px; clear:both; z-index:10; 
	 -khtml-box-shadow:rgba(0,0,0,0.3) 0 1px 3px;
		-ms-box-shadow:rgba(0,0,0,0.3) 0 1px 3px;
		 -o-box-shadow:rgba(0,0,0,0.3) 0 1px 3px;
	   -moz-box-shadow:rgba(0,0,0,0.3) 0 1px 3px;
	-webkit-box-shadow:rgba(0,0,0,0.3) 0 1px 3px;
			box-shadow:rgba(0,0,0,0.3) 0 1px 3px;
}


#pb { max-width:618px; }
#rail { max-width:306px; }

#split { max-width:458px; position:relative; }
#split.left { padding-right:30px; border-right:1px solid #c9c9c9; margin-right:30px; }


#box { width:274px; padding:15px; display:inline-block; position:relative; background:#fff; margin-bottom:30px; border:1px solid #eee; -khtml-border-radius:6px; -ms-border-radius:6px; -o-border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; -webkit-box-shadow:rgba(0,0,0,.15) 0 1px 3px; -moz-box-shadow:rgba(0,0,0,.15) 0 1px 3px; box-shadow:rgba(0,0,0,.15) 0 1px 3px; box-shadow:rgba(0,0,0,.15) 0 1px 3px;	}
#box h3 { color:#2ca44e; }
#box img.photo { width:274px; margin-bottom:10px; border:none; -webkit-box-shadow: rgba(0,0,0,0.35) 0 1px 3px; -moz-box-shadow: rgba(0,0,0,0.35) 0 1px 3px; box-shadow: rgba(0,0,0,0.35) 0 1px 3px; }
#box a.button { width:114px; padding:0; position:absolute; margin:0 auto; left:96px; bottom:30px; }


a { color:#c00; text-decoration:none; }
a:hover { text-decoration:underline; }

a.button { display:inline-block; padding-left:15px; padding-right:15px; font:14px/24px CartoGothicStdBook; color:#222; text-shadow: 0 1px 1px #fff;  text-decoration:none; text-align:center; background:#8a1a9c; border:none; -khtml-border-radius:4px; -ms-border-radius:4px; -o-border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
a:hover.button { color:#000; -khtml-box-shadow:inset 0 0 8px #888; -ms-box-shadow:inset 0 0 8px #888; -o-box-shadow:inset 0 0 8px #888; -moz-box-shadow:inset 0 0 8px #888; -webkit-box-shadow:inset 0 0 8px #888; box-shadow:inset 0 0 8px #888; }

a.button_sm { display:inline-block; padding-left:10px; padding-right:10px; font:12px/20px CartoGothicStdBook; color:#222; text-shadow: 0 1px 1px #fff;  text-decoration:none; text-align:center; background:#8a1a9c; border:none; -khtml-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }
a:hover.button_sm { color:#000; -khtml-box-shadow:inset 0 0 8px #888; -ms-box-shadow:inset 0 0 8px #888; -o-box-shadow:inset 0 0 8px #888; -moz-box-shadow:inset 0 0 8px #888; -webkit-box-shadow:inset 0 0 8px #888; box-shadow:inset 0 0 8px #888; }


h1 { font:48px/48px OpenSansCondensedLight; text-transform:uppercase; font-weight:normal; margin:0; margin-bottom:10px; text-shadow: 0 1px 1px #fff; }
h2 { font:36px/36px OpenSansCondensedLight; text-transform:uppercase; font-weight:normal; margin:0; margin-bottom:20px; text-shadow: 0 1px 1px #fff; }
h3 { font:18px/24px CartoGothicStdBook; font-weight:normal; margin:0; margin-bottom:15px; text-shadow: 0 1px 1px #fff; }
h4 { font:16px/20px CartoGothicStdBook; font-weight:normal; margin:0; margin-bottom:6px; }

p { margin:0; margin-bottom:20px; }

ul, ol { margin-top:0; margin-bottom:20px; }

strong { font-family:CartoGothicStdBold; font-weight:normal; }
em { font-family:CartoGothicStdItalic; font-style:normal; }

hr { height:2px; margin:0px; margin-top:30px; margin-bottom:30px; color:#b9b9b9; background-color:#b9b9b9; border:none; }

.left { float:left; clear:left; margin-right:54px; }
.right { float:right; clear:right; }

.nomb { margin-bottom:0; }

.round { -khtml-border-radius:4px; -ms-border-radius:4px; -o-border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
.shadow { -webkit-box-shadow: rgba(0,0,0,0.35) 0 1px 3px; -moz-box-shadow: rgba(0,0,0,0.35) 0 1px 3px; box-shadow: rgba(0,0,0,0.35) 0 1px 3px; }

.spacer { clear:both; width:100%; height:0; }

.small { font-size:12px; }

td { vertical-align:top; }


.form-table td { padding-bottom:8px; }
.form-text { font:14px/22px CartoGothicStdBook; color:#333; background:#fff; border:1px solid #aaa; -khtml-border-radius:8px; -ms-border-radius:8px; -o-border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; }
.form-btn { vertical-align:middle; padding-left:15px; padding-right:15px; font:14px/22px CartoGothicStdBook; color:#fff; text-shadow: 0 -1px 1px #000; background:#8a1a9c; border:none; -khtml-border-radius:12px; -ms-border-radius:12px; -o-border-radius:12px; -moz-border-radius:12px; -webkit-border-radius:12px; border-radius:12px; -khtml-box-shadow:rgba(0,0,0,0.3) 0 1px 2px; -ms-box-shadow:rgba(0,0,0,0.3) 0 1px 2px; -o-box-shadow:rgba(0,0,0,0.3) 0 1px 2px; -moz-box-shadow:rgba(0,0,0,0.3) 0 1px 2px; -webkit-box-shadow:rgba(0,0,0,0.3) 0 1px 2px; box-shadow:rgba(0,0,0,0.3) 0 1px 2px; }